std::ranges::enumerate_view::iterator::index(3)

NAME
std::ranges::enumerate_view::iterator::index - std::ranges::enumerate_view::iterator::index

Synopsis
   constexpr difference_type index() const noexcept; (since C++23)
   Returns the underlying index pos_ of the current element. Equivalent to: return
   pos_;.

Parameters
   (none)

Example
    This section is incomplete
    Reason: no example

Category:
     * Todo no example